BU SERVİS, GOOGLE TARAFINDAN SAĞLANAN ÇEVİRİLER İÇEREBİLİR. GOOGLE, HERHANGİ BİR GARANTİ, GÜVENİLİRLİK VE TİCARİ ELVERİŞLİLİK, BELİRLİ BİR AMACA UYGUNLUK VE İHLAL ETMEME GARANTİLERİ DAHİL OLMAK ÜZERE AÇIK VEYA ZIMNİ GARANTİLER DE DAHİL OLMAK ÜZERE, AÇIK VEYA ZIMNİ TÜM GARANTİLERİ REDDEDER.

Kaspersky Lab web sitesi, Google Çeviri tarafından desteklenen çeviri yazılımı kullanılarak size kolaylık sağlamak amacıyla tercüme edilmiştir. Doğru bir çeviri sağlamak için makul çabalar sarf edilmiştir, ancak otomatik çeviri mükemmel değildir ve insan çevirmenlerinin yerini alması amaçlanmamıştır. Çeviriler, Kaspersky Lab web sitesinin kullanıcılarına bir hizmet olarak sunulur ve "olduğu gibi" sağlanır. İngilizce'den başka bir dile çevrilmiş herhangi bir çevirinin doğruluğu, güvenilirliği veya doğruluğu konusunda açık ya da zımni hiçbir garanti verilmemektedir. Çeviri yazılımı sınırlamaları nedeniyle bazı içerikler (görüntüler, videolar, Flash vb. Gibi) doğru bir şekilde çevrilemeyebilir.

KLA11035
Google Chrome'da birden çok güvenlik açığı
Yüklendi : 07/05/2018
Bulunma tarihi
?
06/05/2017
Şiddet
?
Yüksek
Açıklama

Google Chrome sürümlerinde, 59.0.3071.86'dan önceki birden çok ciddi güvenlik açığı bulundu. Kötü amaçlı kullanıcılar muhtemelen hizmet reddine neden olmak, isteğe bağlı kod çalıştırmak, güvenlik sınırlamalarını atlamak ve hassas bilgiler edinmek için bu güvenlik açıklarından yararlanabilir.

Aşağıda güvenlik açıklarının tam listesi:

  1. V8'deki karışıklık türü, hassas bilgileri elde etmek veya isteğe bağlı kod çalıştırmak için uzaktan kullanılabilir.
  2. V8'de okunan sınırlar, bir hizmet reddine neden olabilecek kimliği doğrulanmamış bir saldırgan tarafından uzaktan kullanılabilir.
  3. Omnibox'ta belirtilmemiş bir güvenlik açığı uzaktan olasılıkla sahte adreslerden yararlanılabilir;
  4. Baskı önizlemesinde kullanım sonrası serbest açığı, muhtemelen rasgele kod yürütmek veya hizmet reddine neden olmak için uzaktan kullanılabilir.
  5. Uygulamalar Bluetooth'taki serbest-kullanım-sonrası güvenlik açığı, hassas bilgileri elde etmek veya hizmet reddine neden olmak için uzaktan kullanılabilir.
  6. CSP raporlarında belirtilmemiş bir güvenlik açığı, hassas bilgilerin elde edilmesi için uzaktan kullanılabilir.
  7. Çok amaçlı adres çubuğunda birden çok belirtilmemiş güvenlik açığı, kullanıcı arabiriminin sahtecilik amacıyla uzaktan kullanılmasıyla kullanılabilir.
  8. Skia'da yığın bellek taşması, hizmet reddine neden olmak için uzaktan kullanılabilir.
  9. Uygun olmayan bir mailto kullanımı muhtemelen rasgele kod yürütmek için uzaktan kullanılabilir;
  10. Blink'teki birden fazla belirtilmemiş güvenlik açığı, kullanıcı arabiriminin parodi için uzaktan kullanılabilir.
  11. Kredi kartı otomatik doldurmasındaki boşluksuz kullanımı güvenlik açığı, olasılıkla isteğe bağlı kod çalıştırmak için uzaktan kullanılabilir;
  12. Belirtilmemiş bir güvenlik açığı, muhtemelen uzantı doğrulamasını atlamak için uzaktan kullanılabilir.
  13. Kredi kartı editöründe yetersiz sertleştirme, kimliği belirlenemeyen bir kullanıcı tarafından belirtilmemiş bir etki ile uzaktan kullanılabilir;
  14. WebUI sayfalarındaki yanlış JavaScript kod yürütmesi, hassas bilgi veya parodi kullanıcı arabirimi elde etmek için uzaktan kullanılabilir.

Not: Bu açıklar, herhangi bir kamu CVSS derecesine sahip değildir, bu nedenle değerlendirme zamanla değiştirilebilir.

Not: Şu anda Google, güvenlik açıkları için yalnızca CVE numaralarını ayırmıştır. Bilgi yakında değiştirilebilir.

Etkilenmiş ürünler

Google Chrome sürümleri 59.0.3071.86'dan önceki (tüm şubeler)

Çözüm

En son sürüme güncelleyin. Güncelleme sonrasında eski_chrome isimli dosya hala tespit edilebilir. Güncellemeleri yüklerken eski sürümleri kaldırmayan Google Chrome güncelleme politikasının neden olduğu. Daha fazla silme talimatları için satıcıyla iletişime geçin veya bu tür uyarıları kendi sorumluluğunuzda görmezden gelebilirsiniz.
Google Chrome İndir

Orijinal öneriler

Stable Channel Update for Desktop

Etkiler
?
ACE 
[?]

OSI 
[?]

SB 
[?]

DoS 
[?]
Alakalı ürünler
Google Chrome
CVE-IDS
?

CVE-2017-5089
CVE-2017-5088
CVE-2017-5087
CVE-2017-5086
CVE-2017-5083
CVE-2017-5081
CVE-2017-5080
CVE-2017-5079
CVE-2017-5078
CVE-2017-5077
CVE-2017-5076
CVE-2017-5075
CVE-2017-5074
CVE-2017-5073
CVE-2017-5071
CVE-2017-5070


Orijinaline link